/*responsive styles*/

@media (max-width: 1140px) {
  body {
    background-position-y: 0 !important;
  }

  #fp-nav {
    display: none;
  }

  #social-icons,
  #logo {
    position: fixed;
    width: 100%;
    left: 0;
    text-align: center;
    transform: translate(0, 0);
  }

  .video-presentation iframe {
    width: 100%;
    height: auto;
  }

  .fp-slidesNav {
    margin-left: -45% !important;
    left: 50%;
    bottom: 0;
    top: 55%;
  }

  .sidr-open .wrap,
  .wrap {
    width: 90%;
  }

  #section5 .fp-slidesNav {
    display: none;
  }

  #hand {
    margin-left: -324px;
  }

  .screenshots-wrapper,
  .section-image {
    margin-left: 106px;
    right: 89px;
  }
}

@media (max-width: 870px) {
  h1,
  h2,
  h3 {
    font-size: 40px;
  }

  #hand,
  .screenshots-wrapper,
  .section-image {
    display: none;
  }

  .sidr-open .wrap .box,
  .box {
    width: 100%;
    text-align: center;
    font-size: 14px;
  }

  #menu-logo {
    display: none;
  }

  .sidr ul {
    margin-top: 35%;
  }

  #sidr {
    width: 200px;
    z-index: 100;
  }

  .simple-button {
    float: none;
    display: block;
    font-size: 14px;
    max-width: 180px;
    margin: 25px auto;
  }

  .sidr ul li a,
  .sidr ul li span {
    font-size: 11px;
    padding: 0 18px;
  }

  .features {
    margin-top: 10px;
    width: 50%;
    margin-right: 0;
    margin-bottom: 0;
  }

  .tabs {
    width: 90%;
  }

  .sidr-open #main-nav {
    left: 14px;
    z-index: 200;
  }

  .tabs-style-linemove nav a {
    padding: 18px 10px;
  }

  .video-presentation iframe {
    width: 82%;
  }

  .client-name {
    float: left;
  }

  .fp-slidesNav {
    margin-left: -5% !important;
    left: 50%;
    bottom: 0;
    top: 55%;
  }

  .specifications {
    text-align: center;
  }

  .active .screenshots-wrapper {
    opacity: 1;
    overflow: visible;
    display: block;
    background: rgba(0, 0, 0, 0.2);
    padding: 10px;
    max-width: 180px;
    right: 50%;
    margin-right: -100px;
    border-radius: 7px;
    height: auto;
  }

  .screenshots-content {
    display: none;
  }

  .fp-controlArrow.fp-next {
    right: -30px;
    width: 20px;
  }

  .fp-controlArrow.fp-prev {
    left: -30px;
    width: 20px;
  }
}

@media (min-width: 320px) and (max-width: 640px) {
  h1,
  h2,
  h3 {
    font-size: 26px;
    line-height: 1;
  }

  .sidr-open .wrap .box,
  .box {
    width: 100%;
    text-align: center;
    font-size: 11px;
    line-height: 1.2;
  }

  .simple-button .icon {
    margin-right: 10px;
    font-size: 12px;
  }

  .playstore,
  .appstore {
    margin-top: -4px;
  }

  .needfix {
    font-size: 12px !important;
  }

  .simple-button {
    float: none;
    display: block;
    font-size: 11px;
    max-width: 100px;
    margin: 25px auto;
    padding: 10px 15px;
  }

  #logo {
    top: 3%;
  }

  #logo img {
    max-width: 120px;
  }

  .tooltip-inner .icon {
    float: left;
    display: block;
    font-size: 14px;
    height: AUTO;
    margin-right: 5px;
    line-height: inherit;
  }

  .tooltip-inner {
    background: rgba(0, 0, 0, 0.85);
    padding: 20px;
    min-height: inherit;
  }

  #main-nav {
    left: 10px;
    top: 1%;
    font-size: 32px;
  }

  #main-nav:hover span {
    color: inherit !important;
  }

  .sidr ul li {
    line-height: 35px;
  }

  .fp-slidesNav {
    display: none;
  }

  #social-icons a i {
    font-size: 11px;
    width: 21px;
    height: 21px;
    line-height: 22px;
  }

  .package {
    padding: 15px 0;
    margin: 0;
    background: rgba(0, 0, 0, 0.2);
    margin-bottom: 10px;
    font-size: 14px;
  }

  .amount {
    font-size: 15px;
    line-height: 1;
  }

  .specifications {
    list-style: none;
    text-align: left;
    margin: 10px 5px;
  }

  .pricing-button {
    padding: 15px 0;
  }

  .specifications .icon {
    display: none;
  }

  #contact-form textarea,
  #contact-form input {
    font-size: 11px;
    margin-right: 3%;
    padding: 5px;
  }

  #contact-form textarea {
    height: 50px;
  }

  #submit {
    padding: 8px 17px;
    font-size: 11px;
  }

  .tabs nav ul li {
    display: inline-block;
  }

  #contact-form {
    float: left;
    margin-top: 10px;
  }

  #section8 .features {
    margin-top: 0;
  }

  .active .screenshots-wrapper {
    max-width: 140px;
    margin-top: -130px;
    margin-right: -80px;
  }

  .tabs-style-linemove nav ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px 0; /* aralık */
  }
  .tabs-style-linemove .content-wrap section p {
    font-size: 12px;
    line-height: 1.5;
  }
  .tabs-style-linemove nav ul li {
    flex: 0 0 50%;
    max-width: 50%;
    box-sizing: border-box;
    text-align: center;
  }

  .tabs-style-linemove nav ul li a {
    font-size: 10px; /* link metin boyutu */
    padding: 8px 10px; /* yatay ve dikey boşluk */
  }
  .tabs-style-linemove nav ul li a i {
    font-size: 16px; /* ikon boyutu */
  }
}
